stages:
    - construction
    - lecture

build:
    stage : construction
    image: alpine:latest
    script:
        - echo "Job build"
        - ls -a
        - echo "bonjour" > bonjour.txt
        - ls -a
        - echo "Job Build Fin"
    artifacts: 
        paths:
            - bonjour.txt

test:
    stage : lecture
    script:
        - echo "Job test"
        - cat README.md
        - cat bonjour.txt
        - echo "Job Test Fin"

    
